*,
*:before,
*:after {
    box-sizing: border-box;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

h1,
h2,
h3,
h4,
p,
blockquote,
figure,
ol,
ul {
    margin: 0;
    padding: 0;
}

main,
li {
    display: block;
}

h1,
h2,
h3,
h4 {
    font-size: inherit;
}

strong {
    font-weight: bold;
}

a,
button {
    color: inherit;
    -webkit-transition: .3s;
    transition: .3s;
}

a {
    text-decoration: none;
}

::-moz-focus-inner {
    padding: 0;
    border: 0;
}

:focus {
    outline: 1;
}

img {
    max-width: 100%;
    height: auto;
    border: 0;
}

@font-face {
    font-family: 'AvenirBold';
    src: url('../../../../../../../../../../../fonts/fontes/fontes/AvenirNextLTPro-Bold.woff2') format('woff2'), url('../../../../../../fonts/fontes/AvenirNextLTPro-Bold.woff') format('woff'), url('../../../../../../fonts/fontes/AvenirNextLTPro-Bold.svg#AvenirBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirRegular';
    src: url('../../../../../../fonts/fontes/AvenirNextLTPro-Regular.woff2') format('woff2'), url('../../../../../../fonts/fontes/AvenirNextLTPro-Regular.woff') format('woff'), url('../../../../../../fonts/fontes/AvenirNextLTPro-Regular.svg#AvenirNextLTPro') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    background: #ffffff url(../../../../../../Images/Tribanco/login/new/bg-body.jpg) center center fixed no-repeat;
    background-size: cover;
    margin: 0;
    padding: 0;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: 'AvenirRegular', sans-serif;
    font-weight: 400;
    color: #052f60;
    cursor: default;
    font-size: 10px;
    line-height: 1;
}

img,
picture,
video,
embed {
    max-width: 100%;
}

a {
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    color: #000;
}

    a:hover {
        text-decoration: none;
    }

#tribanco-seguros-login-vendas .logo {
    position: absolute;
    top: 0;
    left: 145px;
}

#tribanco-seguros-login-vendas .form-login {
    width: 450px;
    position: absolute;
    top: 135px;
    right: 50px;
}

    #tribanco-seguros-login-vendas .form-login h1 {
        background: url(../../../../../../Images/Tribanco/login/new/chamada.png);
        width: 282px;
        height: 266px;
        text-indent: -9999px;
        margin: 0 0 53px 0;
    }

    #tribanco-seguros-login-vendas .form-login .box-login {
        background: rgba(255, 255, 255, 0.8);
        width: 400px;
        padding: 30px 25px 30px 25px;
        position: relative;
    }

        #tribanco-seguros-login-vendas .form-login .box-login .borda-top {
            background: url(../../../../../../Images/Tribanco/login/new/form-top.png);
            width: 81px;
            height: 79px;
            position: absolute;
            top: -28px;
            left: -28px;
        }

        #tribanco-seguros-login-vendas .form-login .box-login .borda-bottom {
            background: url(../../../../../../Images/Tribanco/login/new/form-bottom.png);
            width: 81px;
            height: 79px;
            position: absolute;
            bottom: -28px;
            right: -28px;
        }

        #tribanco-seguros-login-vendas .form-login .box-login .forma-acesso {
            margin-bottom: 10px;
        }

            #tribanco-seguros-login-vendas .form-login .box-login .forma-acesso span {
                display: inline;
                vertical-align: top;
                color: #052f60;
                font-size: 1.8em;
                font-family: 'AvenirRegular';
                font-weight: normal;
                margin-bottom: 5px;
            }

            #tribanco-seguros-login-vendas .form-login .box-login .forma-acesso a {
                background: url(../../../../../../Images/Tribanco/login/new/botao-forma-acesso.png) 0 0 no-repeat;
                display: inline-block;
                vertical-align: top;
                color: #052f60;
                font-size: 1.8em;
                font-family: 'AvenirRegular';
                font-weight: bold;
                padding: 1px 0 0 23px;
                margin-right: 5px;
            }

                #tribanco-seguros-login-vendas .form-login .box-login .forma-acesso a.active {
                    background: url(../../../../../../Images/Tribanco/login/new/botao-forma-acesso-active.png) 0 0 no-repeat;
                }

        #tribanco-seguros-login-vendas .form-login .box-login .campos input {
            background: #fff;
            width: 100%;
            height: 40px;
            border: #bcbcbc solid 1px;
            margin-bottom: 8px;
            font-size: 1.8em;
            font-family: 'AvenirRegular';
            font-weight: normal;
            padding-left: 12px;
            color: #052f60;
            -webkit-transition: all 0.25s ease-in-out;
            transition: all 0.25s ease-in-out;
            outline: 0;
        }

            #tribanco-seguros-login-vendas .form-login .box-login .campos input:last-of-type {
                margin-bottom: 0;
            }

            #tribanco-seguros-login-vendas .form-login .box-login .campos input::-webkit-input-placeholder {
                color: #999;
            }

            #tribanco-seguros-login-vendas .form-login .box-login .campos input::-moz-placeholder {
                color: #999;
            }

            #tribanco-seguros-login-vendas .form-login .box-login .campos input:-ms-input-placeholder {
                color: #999;
            }

            #tribanco-seguros-login-vendas .form-login .box-login .campos input::placeholder {
                color: #999;
            }

            #tribanco-seguros-login-vendas .form-login .box-login .campos input:focus {
                box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.21);
            }

            #tribanco-seguros-login-vendas .form-login .box-login .campos input#codigo-loja {
                display: none;
            }

        #tribanco-seguros-login-vendas .form-login .box-login .acoes {
            margin-top: 15px;
        }

            #tribanco-seguros-login-vendas .form-login .box-login .acoes .esqueci-minha-senha {
                display: inline-block;
                color: #052f60;
                font-size: 1.5em;
                font-family: 'AvenirRegular';
                font-weight: bold;
                float: left;
                margin-top: 18px;
            }

                #tribanco-seguros-login-vendas .form-login .box-login .acoes .esqueci-minha-senha:hover {
                    text-decoration: underline;
                }

            #tribanco-seguros-login-vendas .form-login .box-login .acoes .btn-submit {
                background: #003066 url(../../../../../../Images/Tribanco/login/new/seta.png) top 16px right 18px no-repeat;
                display: inline-block;
                width: 170px;
                height: 50px;
                color: #fff;
                font-size: 1.8em;
                font-family: 'AvenirRegular';
                font-weight: bold;
                float: right;
                text-align: left;
                padding-left: 22px;
                line-height: 100%;
                cursor: pointer;
                border: #003066 solid 1px;
            }

                #tribanco-seguros-login-vendas .form-login .box-login .acoes .btn-submit:hover {
                    background: #ffffff url(../../../../../../Images/Tribanco/login/new/seta-hover.png) top 16px right 18px no-repeat;
                    border: #B6DC02 solid 1px;
                    color: #003066;
                    box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.21);
                }

    #tribanco-seguros-login-vendas .form-login .box-mensagem-erro {
        background: rgba(255, 255, 255, 0.8);
        width: 400px;
        padding: 10px 0px;
        position: relative;
        text-align: center;
        border: 1px solid red;
        margin-top: 15px;
    }

        #tribanco-seguros-login-vendas .form-login .box-mensagem-erro span {
            font-size: 1.3em;
        }

#tribanco-seguros-login-vendas .rodape-logos {
    background: #003066;
    width: 100%;
    height: 70px;
    position: fixed;
    bottom: 0;
    left: 0;
    text-align: center;
    padding: 10px 0 10px 0;
}

    #tribanco-seguros-login-vendas .rodape-logos img {
        display: inline-block;
        vertical-align: top;
    }

    #tribanco-seguros-login-vendas .rodape-logos p {
        display: inline-block;
        vertical-align: top;
        font-family: 'AvenirRegular';
        font-size: 2.1em;
        font-weight: normal;
        color: #fff;
        padding: 3px 0 8px 15px;
        border-left: #fff solid 2px;
        margin: 10px 0 0 35px;
    }

@media screen and (max-width: 1610px) {
    #tribanco-seguros-login-vendas .logo {
        left: 40px;
    }

    #tribanco-seguros-login-vendas .form-login {
        top: 80px;
        right: 0;
    }

        #tribanco-seguros-login-vendas .form-login h1 {
            background: url(../../../../../../Images/Tribanco/login/new/chamada-small.png);
            width: 188px;
            height: 177px;
            margin-bottom: 50px;
        }

        #tribanco-seguros-login-vendas .form-login .box-login {
            zoom: 0.8;
        }

        #tribanco-seguros-login-vendas .form-login .box-mensagem-erro {
            zoom: 0.8;
        }
}

@media screen and (max-width: 1370px) {
    #tribanco-seguros-login-vendas .form-login {
        width: 380px;
        top: 80px;
    }
}

@media screen and (max-width: 1000px) {
    #tribanco-seguros-login-vendas {
        min-height: auto;
    }

        #tribanco-seguros-login-vendas .logo {
            position: relative;
            top: auto;
            left: auto;
            width: 100%;
        }

        #tribanco-seguros-login-vendas .form-login {
            width: 100%;
            position: relative;
            top: auto;
            right: auto;
            padding: 0 20px 0 20px;
        }

            #tribanco-seguros-login-vendas .form-login h1 {
                background: url(../../../../../../Images/Tribanco/login/new/chamada-small.png);
                width: 188px;
                height: 177px;
                margin: 0;
            }

            #tribanco-seguros-login-vendas .form-login .box-login {
                width: 100%;
                padding: 30px 20px 30px 20px;
                position: relative;
                margin-top: 30px;
            }

                #tribanco-seguros-login-vendas .form-login .box-login .borda-top {
                    display: none;
                }

                #tribanco-seguros-login-vendas .form-login .box-login .borda-bottom {
                    display: none;
                }

                #tribanco-seguros-login-vendas .form-login .box-login .forma-acesso {
                    margin-bottom: 10px;
                    text-align: center;
                }

                    #tribanco-seguros-login-vendas .form-login .box-login .forma-acesso a {
                        display: inline-block;
                        /*width: 70%;*/
                        text-align: left;
                        /*margin-left: auto;
                        margin-right: auto;
                        margin-bottom: 5px;*/
                    }

                        /*#tribanco-seguros-login-vendas .form-login .box-login .forma-acesso a:first-of-type {
                            margin-right: auto;
                        }*/

                    #tribanco-seguros-login-vendas .form-login .box-login .forma-acesso span {
                        display: block;
                        font-size: 1.6em;
                        margin-right: 0;
                        margin-bottom: 0px;
                    }

                #tribanco-seguros-login-vendas .form-login .box-login .acoes {
                    margin-top: 15px;
                }

                    #tribanco-seguros-login-vendas .form-login .box-login .acoes .esqueci-minha-senha {
                        float: none;
                        margin-top: 20px;
                    }

                    #tribanco-seguros-login-vendas .form-login .box-login .acoes .btn-submit {
                        width: 100%;
                        float: none;
                    }

            #tribanco-seguros-login-vendas .form-login .box-mensagem-erro {
                width: 100%;
                padding: 10px 0px;
                position: relative;
                margin-top: 15px;
            }

        #tribanco-seguros-login-vendas .rodape-logos {
            padding: 15px 20px 15px 20px;
            margin-top: 30px;
            position: relative;
            bottom: auto;
            left: auto;
            height: auto;
        }

            #tribanco-seguros-login-vendas .rodape-logos img {
                display: block;
                margin: 0 auto;
            }

            #tribanco-seguros-login-vendas .rodape-logos p {
                display: block;
                font-size: 1.6em;
                padding: 15px 0 0 0;
                border-left: none;
                border-top: #fff solid 2px;
                margin: 15px 0 5px 0;
            }
}
